## xapp 1.0.2

=== debian/changelog ===
xapp (1.0.2-1) unstable; urgency=medium

  * Initial version
  * Added gnome-common-migration.patch

 -- Margarita Manterola <marga@debian.org>  Tue, 06 Dec 2016 19:23:57 -0300
