=== debian/control ===
Source: xapp
Section: x11
Priority: optional
Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
Uploaders:
 Maximiliano Curia <maxy@debian.org>,
 Margarita Manterola <marga@debian.org>,
Build-Depends:
 autoconf-archive,
 debhelper (>= 9),
 dh-autoreconf,
 dpkg-dev (>= 1.15.1),
 gnome-doc-utils (>= 0.3.2),
 gnome-pkg-tools (>= 0.10),
 gobject-introspection (>= 0.10.2-1~),
 gtk-doc-tools (>= 1.4),
 intltool (>= 0.40.6),
 libgdk-pixbuf2.0-dev (>= 2.22.0),
 libgirepository1.0-dev (>= 0.10.2-1~),
 libglib2.0-dev (>= 2.37.3),
 libgnomekbd-dev,
 libgtk-3-dev (>= 3.3.16),
 libx11-dev,
 python3,
 yelp-tools,
Standards-Version: 3.9.8
Homepage: http://cinnamon.linuxmint.com/
Vcs-Browser: https://anonscm.debian.org/git/pkg-cinnamon/nemo.git
Vcs-Git: https://anonscm.debian.org/git/pkg-cinnamon/nemo.git

Package: xapps-common
Architecture: all
Multi-Arch: foreign
Depends:
 gist,
 inxi,
 python3,
 python3-gi,
 xdg-utils,
 ${misc:Depends},
Description: Common files for XApp desktop apps
 This package includes files that are shared between several XApp
 apps (i18n files and configuration schemas).

Package: libxapp1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 libgnomekbd8,
 xapps-common (>= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: XApp library for loading .desktop files
 This library is used by XApp to load the .desktop files.

Package: libxapp-dev
Section: libdevel
Architecture: any
Depends:
 gir1.2-xapp-1.0 (= ${binary:Version}),
 libgtk-3-dev (>= 3.3.16),
 libxapp1 (= ${binary:Version}),
 ${misc:Depends},
Description: XApp library - development files
 This package provides the include files and static library for the XApp
 library functions.

Package: gir1.2-xapp-1.0
Section: introspection
Architecture: any
Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: Introspection data for XApp
 This package contains the introspection data for XApp.
