=== debian/rules ===
--- 
+++ 
@@ -6,11 +6,14 @@
 DEB_PKG_CONFIG_LIBDIR=$(shell pkg-config gobject-introspection-1.0 --variable libdir | sed -e 's/.//')
 
 %:
-	dh $@ --parallel --with=autoreconf,gir,gnome
+	dh $@ --parallel --with=autoreconf,gir,gnome,python2
 
 override_dh_gnome_clean:
 	dh_gnome_clean --no-control
 
+override_dh_strip:
+	dh_strip --dbg-package=libxapp-dbg
+
 override_dh_install:
 	sed 's@DEB_PKG_CONFIG_LIBDIR@${DEB_PKG_CONFIG_LIBDIR}@' debian/gir1.2-xapp-1.0.install.in > debian/gir1.2-xapp-1.0.install
 	dh_install --list-missing
