## xapp 1.0.3

=== debian/changelog ===
xapp (1.0.3-1) experimental; urgency=medium

  * New upstream release (1.0.3).
  * Drop upstream patches
  * Use upstream's autogen script
  * Add a debian/not-installed file
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Sun, 06 Aug 2017 17:31:56 +0200
