## xapp 1.0.4

=== debian/changelog ===
xapp (1.0.4-2fakesync1) bionic-proposed; urgency=medium

  * Fake sync due to mismatching orig tarball.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 27 Mar 2018 19:05:36 -0400

xapp (1.0.4-2) unstable; urgency=medium

  * New revision
  * Drop dh-autoreconf (no longer needed with dh >= 10)
  * Bump debhelper build-dep and compat to 11.
  * Bump Standards-Version to 4.1.3.
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 27 Mar 2018 16:57:02 +0200

xapp (1.0.4-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release (1.0.4).
  * Add missing xapps-doc package
  * Update Symbols

  [ Maximiliano Curia ]
  * Degrade gist and inxi dependencies to recommends.
    Thanks to Christoph Anton Mitterer for the report (Closes: 849017)
  * Use the salsa canonical urls
  * Set new ml as Maintainer
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 26 Mar 2018 14:52:04 +0200

xapp (1.0.3-2) unstable; urgency=medium

  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sat, 02 Sep 2017 07:35:39 +0200
