## xapp 1.0.4+rapturo

=== debian/changelog ===
xapp (1.0.4+rapturo) rapturo; urgency=medium

   * Initial build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 02 Jun 2017 11:27:21 +0100
