=== debian/control ===
Source: xapp
Section: x11
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               dh-python,
               dh-exec,
               dpkg-dev (>= 1.15.1),
               gnome-doc-utils (>= 0.3.2),
               gnome-pkg-tools (>= 0.10),
               gobject-introspection (>= 0.10.2-1~),
               gtk-doc-tools (>= 1.4),
               intltool (>= 0.40.6),
               libgdk-pixbuf2.0-dev (>= 2.22.0),
               libgirepository1.0-dev (>= 0.10.2-1~),
               libglib2.0-dev (>= 2.37.3),
               libgtk-3-dev (>= 3.3.16),
               libx11-dev,
               python3,
               yelp-tools,
               libgnomekbd-dev
Standards-Version: 3.9.6

Package: xapps-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends}, python3, python3-gi, inxi, xdg-utils, gist
Description: Common files for XApp desktop apps
 This package includes files that are shared between several XApp
 apps (i18n files and configuration schemas).

Package: libxapp1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: xapps-common (>= ${source:Version}),
         libgnomekbd8,
         ${misc:Depends},
         ${shlibs:Depends}
Description: XApp library for loading .desktop files
 This library is used by XApp to load the .desktop files.

Package: libxapp-dev
Section: libdevel
Architecture: any
Depends: gir1.2-xapp-1.0 (= ${binary:Version}),
         libxapp1 (= ${binary:Version}),
         libgtk-3-dev (>= 3.3.16),
         ${misc:Depends}
Description: XApp library - development files
 This package provides the include files and static library for the XApp
 library functions.

Package: gir1.2-xapp-1.0
Section: introspection
Architecture: any
Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: Introspection data for XApp
 This package contains the introspection data for XApp.

Package: libxapp-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libxapp1 (= ${binary:Version}), ${misc:Depends}
Description: XApp library - debug symbols
 This package contains the symbols files needed to debug the XApp library.

Package: xapps-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, devhelp
Description: Libxapp documentation
 This package contains documentation for xapp library
