## xapp 1.2.2

=== debian/changelog ===
xapp (1.2.2-1) unstable; urgency=medium

  * New upstream release (1.2.2).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 07 Aug 2018 14:51:38 +0200

xapp (1.2.1-1) experimental; urgency=medium

  * New upstream release (1.2.1).
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Thu, 24 May 2018 14:33:58 +0200

xapp (1.2.0-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release (1.2.0).
  * update symbols

  [ Maximiliano Curia ]
  * Drop old build deps
  * Update install files
  * Bump Standards-Version to 4.1.4.
  * Add missing -dev dependency
  * Bump group breaks (1.2)
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Sat, 05 May 2018 14:30:25 +0200
