## xapp 1.2.2+tara

=== debian/changelog ===
xapp (1.2.2+tara) tara; urgency=medium

  [ Fabio Fantoni ]
  * circleci: remove mint18 job (#41)

  [ Michael Webster ]
  * xapp-gtk-window.c: Check for x11 at a more appropriate time.

  [ Clement Lefebvre ]
  * Pastebin: Replace gist with termbin

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 17 Jul 2018 09:35:34 +0200

xapp (1.2.1) tara; urgency=medium

  [ Michael Webster ]
  * icons: Add category-search-symbolic

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 06 May 2018 14:34:17 +0100

xapp (1.2.0) tara; urgency=medium

  [ Clement Lefebvre ]
  * Add CI configuration

  [ Michael Webster ]
  * Build: Switch to Meson (#34)
  * docs/meson.build: split mkdb args properly. (fixes arch build)
  * Fix post-install script shebang, remove the schema file from translation tracking.
  * build: make docs optional, but enabled in debian build.  Add deprecated warnings option as well.
  * xapp-gtk-window.c: use gdk_error_trap_pop_ignored to quiet build warning.
  * xapp-gtk-window.c: Skip x11 calls if we're not running an x session.
  * xapp-gtk-window.c: only do an x11 check once, cache the result.

  [ JosephMcc ]
  * prefs-window: Remove a stray separator

  [ Michael Webster ]
  * build: Fix pkg-config generation to require header-file-included libs (fixes CI build for nemo)

  [ NikoKrause ]
  * Add media-mount-symbolic icon (#37)
  * extract/compress icons for nemo-fileroller (#38)

  [ Fabio Fantoni ]
  * debian: small improvements about python
  * debian: wrap-and-sort -bst
  * update debian/copyright
  * Bump debhelper build-dep and compat to 10
  * add debian/not-installed
  * Drop dh's parallel arg (no longer needed with dh >= 10)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 16 Apr 2018 15:39:24 +0100

xapp (1.0.4) sylvia; urgency=medium

  [ Clement Lefebvre ]
  * Packaging: Change description

  [ Michael Webster ]
  * Add xapp-gtk-utils.c/.h
  * Remove extra spaces inserted by clandestine foreign hackers.
  * Add XAppGtkWindow, with methods that shadow GtkWindow's icon setting ones.  This way, programs only need to change the window class, rather than adding extra code.
  * xapp-gtk-window: Add wrapper functions for GtkWindow subclasses.
  * xapp-gtk-window.*: Fix argument type for wrapper function.
  * xapp-gtk-window: Add progress features, refactor, add demo script for XAppGtkWindow.
  * xapp-gtk-window test script: Add an animate button (to test real-world effects on system reponsiveness while an operation is running.)
  * all: Fix build warnings, documentation.
  * xapp-gtk-window: Make xapp_gtk_window_new() handle the same arguments as gtk_window_new().
  * all: Allow XAppGtkWindows to be used in builder (ui) files and in Glade.
  * update some files modified by the build
  * pygobject/XApp.py: simplify and add an explanation as to why this file is here (to remind me in a year.)
  * xapp-gtk-window.c: Add xid-based functions
  * xapp-gtk-window: Move the xlib include into the .c file - it can cause namespace collisions (notably synaptic.)  It's ok to treat "Window" as an unsigned long, because that's what they are.

  [ Clement Lefebvre ]
  * xapp-gtk-window: Trap X errors when setting progress
  * Add a VAPI file to support Vala
  * Add a dependency on libxkbfile-dev for -dev pkg and build-dep.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 Oct 2017 12:06:19 +0100
