## xapp 1.4.5

=== debian/changelog ===
xapp (1.4.5-0.1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Convert from native to (quilt) source format.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 17 Mar 2019 11:24:46 -0700

xapp (1.4.5) tessa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Dec 2018 14:21:26 +0000

xapp (1.4.4) tessa; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 27 Nov 2018 18:16:32 +0000

xapp (1.4.3) tessa; urgency=medium

  [ Michael Webster ]
  * xapp-icon-chooser-dialog.c: Don't deep copy the category's icon list,
    just shallow copy and only free the strings once.  This is faster.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 27 Nov 2018 17:24:54 +0000

xapp (1.4.2) tessa; urgency=medium

  [ Michael Webster ]
  * XAppGtkWindow: make derivable type.
  * xapp-icon-chooser-dialog: use XAppGtkWindow as a parent class, make the default window size slightly taller to prevent a category scroll bar under typical situations, remove the skip-taskbar hint in the test script.
  * xapp-gtk-window.c: Fix previous commit, initialize priv.
  * xapp-icon-chooser-dialog.c: Give the window the title 'Choose an icon'.
  * various improvements (#61)

  [ Clement Lefebvre ]
  * l10n: Update POT

  [ Michael Webster ]
  * xapp-icon-chooser-dialog.c: Only display icons that belong to contexts.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Nov 2018 10:03:21 +0000

xapp (1.4.1) tessa; urgency=medium

  [ Stephen Collins ]
  * icon chooser dialog: Prevent the dialog from being destroyed when the window close button is clicked. This was causing an issue where the dialog will not reopen in some cases. (#56)
  * icon chooser button: fix image not updating when the icon property is set (#57)
  * icon chooser dialog: initialize the default value for the allow_paths property. it was causing file paths to not work when the property wasn't set, even though the browse button was showing (#59)
  * icon chooser button: prevent string pointer issues when calling icon_… (#58)
  * icon chooser button: enforce image size when using paths

  [ Michael Webster ]
  * xapp-icon-chooser-button.h: add missing public method and fix annotation for it.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 Nov 2018 15:13:01 +0000

xapp (1.4.0) tessa; urgency=medium

  [ JosephMcc ]
  * Add an XAppStackSidebar widget (#45)
  * stack-sidear: Simplify a bit
  * stack-sidebar: Allow using in Glade

  [ Michael Webster ]
  * xapp-stack-sidebar.c: Set our internal children visible during construction.

  [ JosephMcc ]
  * icons: Add new icons for the nemo preferences window
  * prefs-window: Use XAppStackSidebar

  [ Stephen Collins ]
  * Add an icon chooser dialog (#51)

  [ JosephMcc ]
  * icon-chooser: Do a bit of restyling (#52)

  [ Fabio Fantoni ]
  * Improve debian packaging (#42)

  [ Stephen Collins ]
  * fix segfault in icon chooser dialog and ensure a category is always selected (#54)
  * Add an icon chooser button. Displays an image of the icon and opens the icon chooser dialog on click. (#53)

  [ JosephMcc ]
  * prefs-window: Restyle to better match other dialogs (#55)

  [ Michael Webster ]
  * xapp-icon-chooser-dialog: include the generated enums header in the .c file so it does not break C application compilation.
  * xapp-icon-chooser-dialog: Add xapp_icon_chooser_dialog_add_button().

  [ Clement Lefebvre ]
  * l10n: Add makepot and de-couple POT from build system

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 30 Oct 2018 15:26:24 +0000

xapp (1.2.2) tara; urgency=medium

  [ Fabio Fantoni ]
  * circleci: remove mint18 job (#41)

  [ Michael Webster ]
  * xapp-gtk-window.c: Check for x11 at a more appropriate time.

  [ Clement Lefebvre ]
  * Pastebin: Replace gist with termbin

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 17 Jul 2018 09:35:34 +0200
