=== debian/control ===
--- 
+++ 
@@ -1,12 +1,10 @@
 Source: xapp
 Section: x11
 Priority: optional
-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
-Uploaders:
- Maximiliano Curia <maxy@debian.org>,
- Margarita Manterola <marga@debian.org>,
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Clement Lefebvre <root@linuxmint.com>
 Build-Depends:
- debhelper (>= 11.1~),
+ debhelper (>= 10),
  dh-python,
  dpkg-dev (>= 1.15.1),
  gobject-introspection (>= 0.10.2-1~),
@@ -19,15 +17,12 @@
  libgtk-3-dev (>= 3.3.16),
  libx11-dev,
  libxkbfile-dev,
- meson (>= 0.40.0),
+ meson,
  python,
  python-gi-dev,
  python3,
  valac,
-Standards-Version: 4.1.4
-Homepage: http://cinnamon.linuxmint.com/
-Vcs-Browser: https://salsa.debian.org/cinnamon-team/xapp
-Vcs-Git: https://salsa.debian.org/cinnamon-team/xapp.git
+Standards-Version: 3.9.6
 
 Package: gir1.2-xapp-1.0
 Section: introspection
@@ -40,7 +35,16 @@
  ${shlibs:Depends},
 Description: Introspection data for XApp
  This package contains the introspection data for XApp.
-Breaks: cinnamon (<< 3.8), cinnamon-screensaver (<< 3.8)
+
+Package: libxapp-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: libxapp1 (= ${binary:Version}), ${misc:Depends}
+Description: XApp library - debug symbols
+ This package contains the symbols files needed to debug the XApp library.
 
 Package: libxapp-dev
 Section: libdevel
@@ -68,17 +72,20 @@
  ${shlibs:Depends},
 Description: XApp library
  This library is used by several Xapp apps.
-Breaks: nemo (<< 3.8)
 
 Package: xapps-common
 Architecture: all
 Multi-Arch: foreign
-Depends: python3, python3-gi, xdg-utils, ${misc:Depends}, ${python3:Depends}
-Recommends: gist, inxi
+Depends:
+ inxi,
+ python3,
+ python3-gi,
+ xdg-utils,
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Common files for XApp desktop apps
  This package includes files that are shared between several XApp
  apps (i18n files and configuration schemas).
-Breaks: cinnamon (<< 3.8)
 
 Package: xapps-doc
 Section: doc
