## xapp 1.4.6%2Btessa

=== debian/changelog ===
xapp (1.4.6+tessa) tina; urgency=medium

  [ Stephen Collins ]
  * xapp-icon-chooser-button.c: make dialog inherit modal state (#64)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 14 Jun 2019 12:00:33 +0100
