## xapp 1.4.9

=== debian/changelog ===
xapp (1.4.9-1) unstable; urgency=medium

  [ David Mohammed ]
  * New upstream release (1.4.8)
  * Control & Compat: Update for debhelper 12
  * Rules: Remove unneeded dh_missing override since it is the
    default with debhelper 12
  * Update xapps-commons to install missing locales
  * Control: Bump StandardsVersion - no changes required
  * Control: Add intro part of package descriptions to resolve
    lintian information report
  * Control: Remove unneeded depends substition variable shlibs which
    produced dpkg-gencontrol warning
  * Update symbols file to include Build-Depends-Package to resolve
    lintian information report
  * Copyright: Added package copyright for the Debian
    Cinnamon Team & updated copyright year for the source

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.
  * Update package symbols for v1.4.2

  [ Norbert Preining ]
  * New upstream release (1.4.{2,5,9}).

  [ Maximiliano Curia ]
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 29 Aug 2019 12:04:55 -0300
