=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -Wl,-z,now

%:
	dh $@ --with=gir,python2,python3

override_dh_auto_configure:
	dh_auto_configure -- \
	    -D docs=true \
	    -D deprecated_warnings=false
