## xapp 1.4.9%2Btina

=== debian/changelog ===
xapp (1.4.9+tina) tina; urgency=medium

  [ Michael Webster ]
  * Fix a couple of copy/paste mistakes.
  * xapp-icon-chooser-button.c: Only create the chooser dialog when needed.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 Aug 2019 10:52:32 +0200

xapp (1.4.8) tina; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Jul 2019 11:10:06 +0200

xapp (1.4.7) tina; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 23 Jun 2019 15:24:11 +0200

xapp (1.4.6) tina; urgency=medium

  [ Stephen Collins ]
  * xapp-icon-chooser-button.c: make dialog inherit modal state (#64)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 14 Jun 2019 12:00:33 +0100
