## xapp 1.4.9+cindy

=== debian/changelog ===
xapp (1.4.9+cindy) tina; urgency=medium

  [ Michael Webster ]
  * Fix a couple of copy/paste mistakes.
  * xapp-icon-chooser-button.c: Only create the chooser dialog when needed.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 Aug 2019 10:52:32 +0200
