## xapp 1.6.10

=== debian/changelog ===
xapp (1.6.10-2) unstable; urgency=medium

  * Upload to unstable

 -- Norbert Preining <norbert@preining.info>  Tue, 04 Feb 2020 08:46:48 +0900

xapp (1.6.10-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * Update changelog: mention closing of #938837

  [ Norbert Preining ]
  * New upstream version 1.6.{2,10}
  * Disable Python2 building (Closes: #938837)
  * Add myself to uploader
  * Update symbols
  * Update install files for new elements (mate applet, helper)

 -- Norbert Preining <norbert@preining.info>  Sun, 19 Jan 2020 16:00:53 +0900
