=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders:
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
+ Norbert Preining <norbert@preining.info>
 Build-Depends:
  debhelper (>= 12),
  dh-python,
@@ -20,7 +21,6 @@
  libx11-dev,
  libxkbfile-dev,
  meson (>= 0.40.0),
- python,
  python-gi-dev,
  python3,
  valac,
@@ -35,7 +35,6 @@
 Depends:
  ${gir:Depends},
  ${misc:Depends},
- ${python:Depends},
  ${python3:Depends}
 Description: Introspection data for Xapp
  Xapp provides components which are common to multiple desktop environments
