=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -Wl,-z,now
 
 %:
-	dh $@ --with=gir,python2,python3
+	dh $@ --with=gir,python3
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
